plansList = "Plans"
sureToDelete = "Selected users' accounts will be deleted. Note that the web sites of these users will be deleted as well. Continue?"
status = "S"
selectForDelete = "Please select at least one account."
email = "E-mail"
password = "Password"
accountDetails = "Account details"
lastName = "Last name"
userName = "User name"
plan = "Plan"
currentPassword = "Current password"
fullName = "Full name"
firstName = "First name"
confirmPassword = "Confirm password"
createAccount = "Add New User Account"
changePassword = "Change Password"
toolbarTitle = "Tools"
title = "Users"
deleteConfirm = "Accounts will be deleted permanently. Continue?"
role = "Role"
emptyFirstName = "Please enter a first name."
emptyLastName = "Please enter a last name."
emptyItemsPerPage = "Please provide a value for the Items per page parameter."
emptyEmail = "Please enter an e-mail address."
emptyPassword = "Please enter a password."
emptyConfirmPassword = "Please confirm your password."
incorrectEmail = "Incorrect format of the e-mail address."
incorrectItemsPerPage = "The value provided for Items per page parameter is incorrect, or below or above the limits."
emptyUsername = "Please enter a user name."
passwordMismatch = "The password and its confirmation do not match."
passwordIncorrect = "The password you have entered is incorrect. Please retype you password. Make sure the input language is the same as at registration and the Caps Lock is off."
emptyListSize = "Please provide a value for the Items per page parameter."
incorrectListSize = "The value provided for the Items per page parameter is incorrect, or below or above the limits {1-100}."
unknownUser = "Unknown user account."
invalidLogin = "User name contains invalid symbols."
roleValueMessage = "User role should be Siteowner or Reseller."
